BODY
{
	FONT-FAMILY: Verdana,Helvetica;
	FONT-SIZE: 11px;
	
scrollbar-3dlight-color:#323030;
	
scrollbar-arrow-color:#9AA1B6;
	
scrollbar-base-color:#9AA1B6;
	
scrollbar-darkshadow-color:#616161;
	
scrollbar-face-color:#1A164D;
	
scrollbar-highlight-color:#9AA1B6;
	
scrollbar-shadow-color:#1A164D
}



INPUT
{
background-color: #e0e0e0;
color: black;
	font-weight: normal;

}


TEXTAREA
{
background-color: #e0e0e0;
color: black
font-weight: normal
}


SELECT
{
	background-color: #e0e0e0;
color: black;
font-weight: normal;

scrollbar-3dlight-color:#323030;
	
scrollbar-arrow-color:#9AA1B6;
	
scrollbar-base-color:#9AA1B6;
	
scrollbar-darkshadow-color:#616161;
	
scrollbar-face-color:#1A164D;
	
scrollbar-highlight-color:#9AA1B6;
	
scrollbar-shadow-color:#1A164D
}



HR
{
COLOR: #616161
}



.tblborder
{
border-width: 1px;
border-style: solid;
BORDER-COLOR: #000000
}


.border {
border-width:2px;
border-style: solid;
BORDER-COLOR: #1C1950}
.tablebg {background-color:#676CA6; }



A:link{BACKGROUND: none; COLOR: #000000; TEXT-DECORATION: none}

A:active{BACKGROUND: none; COLOR: #000000; TEXT-DECORATION: none}

A:visited{BACKGROUND: none; COLOR: #000000; TEXT-DECORATION: none}

A:hover{BACKGROUND: none; COLOR: #000000; TEXT-DECORATION: underline}



A.menu:link{BACKGROUND: none; COLOR: #000000; TEXT-DECORATION: none}

A.menu:active{BACKGROUND: none; COLOR: #000000; TEXT-DECORATION: none}

A.menu:visited{BACKGROUND: none; COLOR: #000000; TEXT-DECORATION: none}

A.menu:hover{BACKGROUND: none; COLOR: #000000; TEXT-DECORATION: underline}






.bigfont 	{BACKGROUND: none; FONT-SIZE: 15px; font-weight: bold; FONT-FAMILY: Verdana, Helvetica}


.news 	{BACKGROUND: none; COLOR: #000000;}